﻿@font-face {
    font-family: 'din-next-w01-light';
    src: url('font/DIN_Next_LT_Arabic_Light.ttf') format('truetype');
}

body {
    font-family: 'din-next-w01-light','DIN Next LT Arabic Light',Arial,Helvetica,sans-serif !important;
}

#email::-webkit-input-placeholder, #password::-webkit-input-placeholder {
    color: #fff;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    background: linear-gradient(#395068,#183553,#002142);
}

.navbar-inverse {
    background: linear-gradient(#395068,#183553,#002142);
}

.icon-envelop3.text-muted {
    color: #fff;
}

.icon-lock2.text-muted {
    color: #fff;
}

.fundo-login {
    background-color: #082848;
}

#email, #password {
    color: #fff;
}

#button-login {
    color: #ffffff !important;
    background-color: #71768c !important;
    border-color: #71768c !important;
}

/*#button-Cadastro {
    padding-right: 0px;
    height: 38px;
    width: 280px;
    padding-left: 0px;
}*/

#btnGerar {
    color: #ffffff !important;
    background-color: #30395b !important;
    border-color: #30395b !important;
}

.form-control:focus {
    outline: 0;
    border-color: transparent;
    border-bottom-color: #fff;
    -webkit-box-shadow: 0 1px 0 #fff;
    box-shadow: 0 1px 0 #fff;
}


.form-control {
    padding-left: 0;
    padding-right: 0;
    border-width: 1px 0;
    border-color: transparent;
    border-bottom-color: #fff;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.navbar-inverse {
    background-color: #30395b;
    border-color: #30395b;
    color: #ffffff;
}

.form-control:focus {
    outline: 0;
    border-color: transparent;
    border-bottom-color: #30395b;
    -webkit-box-shadow: 0 1px 0 #30395b;
    box-shadow: 0 1px 0 #30395b;
}

.multiselect.btn-default:focus,
.btn-group.open > .multiselect.btn-default.dropdown-toggle {
    border-bottom-color: #30395b;
    -webkit-box-shadow: 0 1px 0 #30395b;
    box-shadow: 0 1px 0 #30395b;
}

.select2-container--focus .select2-selection--single:not([class*=bg-]):not([class*=border-]), .select2-container--open .select2-selection--single:not([class*=bg-]):not([class*=border-]) {
    border-bottom-color: #30395b;
    -webkit-box-shadow: 0 1px 0 #30395b;
    box-shadow: 0 1px 0 #30395b;
}


.btn-primary {
    color: #ffffff !important;
    background-color: #30395b !important;
    border-color: #30395b !important;
}

    .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
        background-color: #126494;
        border-color: #dddddd;
        color: #ffffff;
    }

    .btn-primary a {
        color: #ffffff;
        text-decoration: none;
    }



.menu-list {
    margin: 0 0 20px 0;
    list-style: none;
    padding: 0;
    height: 200px;
    color: #ffffff;
}


.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: #30395b;
    color: #333333;
    color: #ffffff;
}



.menu-list li > a:hover, a:focus {
    background-color: #30395b;
    color: #333333;
    color: #ffffff;
}

.navbar.navbar-default {
    position: relative;
    min-height: 46px;
    border: 0px solid transparent;
    border-bottom: 1px solid;
    border-color: #ddd;
    /*color: #ffffff;*/
}



.select2-results__option[aria-selected=true] {
    background-color: #30395b;
    color: #333333;
    color: #ffffff;
}

.dropdown-menu > li > a:hover, a:focus {
    /*padding: 8px 15px;
    outline: 0;
    overflow: hidden;
    text-overflow: ellipsis;*/
    background-color: #30395b;
    color: #333333;
    color: #ffffff;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    color: #ffffff;
    text-decoration: none;
    outline: 0;
    background-color: #30395b !important;
}

.dropdown-menu > .active:not(.disabled) .checker span, .dropdown-menu[class*=bg-] .checker span, .page-header-inverse .form-group > .checkbox .checker span, .page-header-inverse .form-group > .checkbox-inline .checker span, .navbar-inverse .navbar-form .form-group > .checkbox .checker span, .navbar-inverse .navbar-form .form-group > .checkbox-inline .checker span, .sidebar:not(.sidebar-default) .checkbox .checker span, .sidebar:not(.sidebar-default) .checkbox-inline .checker span {
    border-color: #ffffff;
    color: #ffffff;
}

.daterangepicker td.active, .daterangepicker td.active:hover, .daterangepicker td.active:focus {
    background-color: #30395b !important;
    color: #fff;
    border-radius: 3px;
}

.sidebar-user-material .category-content {
    background: none !important;
    background: linear-gradient(#395068,#183553,#002142) !important;
}


.sidebar-default .navigation li > a:hover, .sidebar-default .navigation li > a:focus {
    background: linear-gradient(#395068,#183553,#002142) !important;
    color: #fff;
}

.sidebar-default .navigation > li.active > a, .sidebar-default .navigation > li.active > a:hover, .sidebar-default .navigation > li.active > a:focus {
    background: linear-gradient(#395068,#183553,#002142) !important;
    color: #fff;
}

.labelGroup > a > label {
    margin: 0 !important;
    padding: 8px 15px !important;
    font-size: 10px !important;
    line-height: 1.82 !important;
    color: #999999 !important;
    text-transform: uppercase !important;
    background-color: transparent !important;
    cursor: default !important;
}

.image_logo_rel {
    background-image: url("images/logo_PORTAL_ABRAHY.png");
    max-width: 240px;
    height: 76px;
    cursor: pointer;
    background-repeat: no-repeat;
    background-size: contain;
}

.image_logo {
    background-image: url("images/logo_PORTAL_ABRAHY.png") !important;
    cursor: pointer;
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 100px;
}

.imagem_logo_img {
    max-width: 160px;
}

.login-container {
    background-color: white !important;
    background-image: url("images/bg_Login_Abrahy.png") !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.esqueciSenha {
    color: #ffffff !important;
}
